 /*
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */

import {req} from "../request"

//舌诊检测
const tongue = data => req({
    url: "ais/tongue",
    method: "POST",
    data: data
})

//舌象类型详情
const aiSee = (tongue_id) => req({
    url: "ais/tongue/" + tongue_id
})

//舌象类型结果
const types = (tongue_id, data) => req({
    url: "ais/tongue/" + tongue_id + "/types",
    data: data
})

//舌诊检测列表
const aiList = data => req({
    url: "ais/tongue",
    data: data
})

export default({
    tongue,
    aiSee,
    types,
    aiList
})